@import url('https://fonts.googleapis.com/css2?family=Julius+Sans+One&display=swap');

* {
  margin: 0;
  box-sizing: border-box;
}

body {
  background: rgb(238,174,202);
  background: radial-gradient(circle, rgba(238,174,202,1) 0%, rgba(148,187,233,1) 100%);
}

.title {
  font-family: 'Julius Sans One', sans-serif;
  font-size: 8vw;
  color: bisque;
  text-align: center;
  text-shadow: 4px 3px 0px pink;
  letter-spacing: 10px;
  margin-top: 3rem;
}

.container {
  width: 50rem;
  margin: auto;
  display: flex;
  justify-content: space-between;
}

.panel {
  position: relative;
  background-image: url("helado.jpg");
  background-size: inherit;
  border-radius: 50px;
  border: 4px solid bisque;
  height: 22rem;
  margin: 1rem;
  flex: 0.5;
  transition: flex 0.7s ease-in;
  cursor: pointer;
}

.active {
  flex: 5;
}

.panel span {
  font-family: 'Julius Sans One', sans-serif;
  font-size: x-large;
  font-weight: bold;
  color:chocolate;
  text-align: center;
  letter-spacing: 10px;
  position: absolute;
  top: 19rem;
  left: 2rem;
  animation: show-word  1s ease-in;
}

@keyframes show-word {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}